@media (max-width: 320px) {
    .Affiliation_number h6 span {
        font-size: 12px;
    }

    .Affiliation_number h6 {
        line-height: 15px;
    }
}

@media (max-width: 575px) {
    


    .section-two {
        margin-top: 0;
        margin-bottom: 0 !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .section-one {
        background-image: none;
        background: #0b4ea1;
        padding-left: 15px;
        padding-right: 15px;
    }
}



@media (max-width: 768px) {
    .carousel-indicators {
        margin-bottom: 0;
    }

    .row-1 {
        display: none !important;
    }
    .soc_res {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 800px) {
    .section-three .navbar-dark .navbar-nav .nav-item .nav-link {
        font-size: 11px;
    }
    .section-two span {
        font-size:13px;
    }
    .soc_res {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .section-three .container {
        max-width: initial;
        width: 100%;
    }
}

@media (max-width: 991px) {
}
